version=4
opts="uversionmangle=s/-pre/~pre/, filenamemangle=s%(?:.*)gxine-(.+)\.tar\.(gz|bz2|xz)/download%audacity-$1.tar.$2%" \
	http://sourceforge.net/projects/xine/files/gxine/(\d[\d\.]+)/ \
	(?:.*)gxine-([\d\.]+)\.tar\.(gz|bz2|xz)/download debian uupdate
